/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.0.37
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box
}

.button,
.button a {
    color: white !important;
}

.button.alt {
    color: white !important;
}

.woocommerce button.button.alt.disabled {
    background: #c40225;
}


/********************** HEADER ********************/

#main-header {
    background: rgba(247,247,247,0.95) !important;
}

#main-header .container {
    width: 90%;
}

#main-header .logo_container {
    background: url(http://development.roundball.ca/wp-content/uploads/2017/04/rba_logo3.png) right 50% no-repeat;
    background-size: 78px 70px;
    position: absolute;
    width: 100%;
    height: 92px !important;
}

#main-header .logo_container #logo {
    float: left;
    top: calc(50% - 35px);
    left: 0px;
    position: absolute;
    max-height: 70px;
}

#main-header #et-top-navigation {
    height: 92px;
    padding-top: 0px;
    width: 100%;
    padding-left: 0px !important;
}

#main-header #top-menu-nav {
    width: 75%;
}

#main-header #top-menu {
    width: 100%;
}

#main-header #top-menu {
    padding-left: 123px;
    padding-right: 0px;
    text-align: center;
}

#main-header #top-menu li {
    padding-right: 2%;
    padding-left: 2%;
    font-size: 13px !important;
}

#main-header #top-menu a {
    line-height: 92px;
    padding-bottom: 0px;
}

#main-header #top-menu .sub-menu a {
    line-height: 2em;
}

#main-header .et-social-icons {
    width: 25%;
    line-height: 92px;
    padding-right: 100px;
    box-sizing: border-box;
    text-align: center;
}

#main-header .et-social-icons a {
    font-size: 18px;
}

#main-header .et-social-icons li:first-of-type {
    margin-left: 0px;
}

.home #et-main-area {
    margin-top: -92px;
}

.et_menu_container .name h1 span {
	font-size: 16px;
}
#top-menu a {
	color: #c40225;
    text-transform: uppercase;
    font-weight: 400;
}

.et-cart-info { 
    display:none; 
}

.et_mobile_menu {
    overflow: scroll !important;
}

/********************** HOME ********************/

.home .et_pb_section_0 .et_pb_slide {
	height: 620px;
}

.home .et_pb_section_0 .et_pb_slide .et_pb_container {
    width: 100%;
}

.home .et_pb_section_0 .et_pb_slide .et_pb_slide_description {
    padding-top: 192px;
}

.home .et_pb_section_0 .et_pb_slide_0 h2,
.home .et_pb_section_0 .et_pb_slide_1 h2,
.home .et_pb_section_0 .et_pb_slide_2 h2,
.home .et_pb_section_0 .et_pb_slide_3 h2,
.home .et_pb_section_0 .et_pb_slide_4 h2 {
	text-align: left;
}

.home .et_pb_section_0 .et_pb_slide_0 p:last-of-type,
.home .et_pb_section_0 .et_pb_slide_1 p:last-of-type, 
.home .et_pb_section_0 .et_pb_slide_2 p:last-of-type,
.home .et_pb_section_0 .et_pb_slide_3 p:last-of-type,
.home .et_pb_section_0 .et_pb_slide_4 p:last-of-type  {
	padding: 0px 0px 130px;
}

.home .et_pb_section_0 .et_pb_slide_0 .et_pb_button,
.home .et_pb_section_0 .et_pb_slide_1 .et_pb_button,
.home .et_pb_section_0 .et_pb_slide_2 .et_pb_button,
.home .et_pb_section_0 .et_pb_slide_3 .et_pb_button,
.home .et_pb_section_0 .et_pb_slide_4 .et_pb_button {
	float: left;
	text-transform: uppercase;
	margin-top: 0px;
	font-size: 20px;
    font-weight: 700;
}

.home .et_pb_section_0 .et_pb_slide_3 .et_pb_button,
.home .et_pb_section_0 .et_pb_slide_4 .et_pb_button {
    margin-top: 50px;
}

.home .et_pb_section_0 .et_pb_slide_1 {
    background-position-y: 50%;
}

.home .et_pb_section_1 .et_pb_column_0 {
    margin-right: 20px;
}

.home .et_pb_section_1 .et_pb_row_0 {
    border-bottom: 2px solid white;
    padding-bottom: 0px;
    margin-bottom: 27px;
}

.home .et_pb_section_1 .et_pb_column_0 .et_pb_text h2 {
    font-size: 20px;
    font-weight: 700;
    background: white;
    line-height: 36.69px;
    text-align: center;
    border-radius: 2px 2px 0px 0px;
}

.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide,
.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide .et_pb_container {
    height: initial;
    padding: 0px;
    box-shadow: none;
}

.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide .et_pb_slide_description {
    padding: 0px !important;
}

.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide .et_pb_slide_description h2 {
    text-align: left;
    float: left;
    line-height: 36.69px;
    padding-bottom: 0px;
    font-weight: 400;
}

.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide .et_pb_slide_description .et_pb_slide_content {
    display: none;
}

.home .et_pb_section_1 .et_pb_column_1 .et_pb_slide .et_pb_slide_description .et_pb_more_button {
    position: absolute;
    top: 0px;
    left: 0px;
    background: none;
    margin-top: 0px;
    width: 100%;
    height: 36.69px;
}

.home .et_pb_section_1 .et_pb_column_2 p {
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 12px;
}

.home .et_pb_section_2 .et_pb_column_5 {
    max-width: 135px;
}

.home .et_pb_section_2 .et_pb_column_5 h2 {
    margin-top: 5px;
    font-size: 20px;
    font-weight: 700;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_text p {
    font-size: 16px;
    line-height: 26px;
    color: #333333;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_text p:first-of-type {
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    font-weight: 700;
    color: #c40225;
    position: relative;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_text p span {
    font-size: 40px;
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_text p span:first-of-type {
    left: -15px;
    top: 0px;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_text a {
    color: #c40225;
    font-weight: 700;
    font-size: 14px;
    padding-left: 5px;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_button {
    padding: 0px !important;
}

.home .et_pb_section_3 .et_pb_column_7 {
    max-width: 135px;
}

.home .et_pb_section_3 .et_pb_column_7 h2 {
    margin-top: 5px;
    font-size: 20px;
    font-weight: 700;
}

.home .et_pb_section_3 .et_pb_column_8 .et_pb_text p {
    font-size: 16px;
    line-height: 26px;
    color: #333333;
}

.home .et_pb_section_3 .et_pb_column_8 .et_pb_text a {
    color: #c40225;
    font-weight: 700;
    font-size: 14px;
    padding-left: 5px;
}

.home .et_pb_section_3 .et_pb_column_8 .et_pb_button {
    padding: 0px !important;
}

.home .et_pb_section_4 .et_pb_column_9 {
    max-width: 135px;
}

.home .et_pb_section_4 .et_pb_column_9 h2 {
    margin-top: 5px;
    font-size: 20px;
    font-weight: 700;
}

.home .et_pb_section_4 .et_pb_column_10 .et_pb_contact_main_title {
    display: none;
}

/********************** BLOG POSTS ********************/

article .entry-title {
    text-align: center;
    color: #c40225;
    text-transform: uppercase;
    font-weight: 700;
    /*font-size: 26px;*/
}

article .post-meta {
    display: none;
}

article.category-about-our-leagues .et_post_meta_wrapper img {
    display: none;
}

article.category-about-our-leagues .et_pb_promo {
    padding: 20px 35px 40px;
    margin: 30px 0px 40px !important;
}

article.category-about-our-leagues .et_pb_promo h2 {
    font-size: 20px;
}

article.category-about-our-leagues .et_pb_promo h3 {
    padding-bottom: 10px;
    color: #c40225;
    font-size: 18px;
    text-transform: uppercase;
}

article.category-about-our-leagues p {
    padding-bottom: 20px;
}

/********************** TEAM ********************/

.post-813 .et_pb_slide {
	height: 542px;
}

.post-813 h3 {
	text-transform: uppercase;
	color: #c40225;
	font-weight: 700;
	text-align: center;
}

.post-813 form {
	text-align: center;
}

/********************** ARCHIVES ********************/

.archive .entry-title {
    text-align: left;
}

.archive .category-burnaby-league-stats.et_pb_post,
.archive .category-vancouver-league-stats.et_pb_post,
.archive .category-surrey-league-stats.et_pb_post {
    color: white;
    border-left: 5px solid #202020;
    float: left;
    padding-left: 15px;
}

.archive .category-burnaby-league-stats.et_pb_post .entry-title,
.archive .category-vancouver-league-stats.et_pb_post .entry-title,
.archive .category-surrey-league-stats.et_pb_post .entry-title {
    margin-top: 0px;
}

.archive .category-burnaby-league-stats.et_pb_post .post-meta,
.archive .category-vancouver-league-stats.et_pb_post .post-meta,
.archive .category-surrey-league-stats.et_pb_post .post-meta {
    display: block;
    float: left;
    color: #6d6d6d;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
}

/*.archive article:first-of-type .entry-title {
    margin-top: 0px;
}*/

/*.archive .category-burnaby-league-stats.et_pb_post {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #c40225;
}*/

/***************** PAID MEMBERSHIPS PRO ****************/

form.pmpro_form .pmpro_submit {
    margin-left: 0px;
    margin-top: 20px;
}

form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {
    width: 100%;
    font-size: 14px;
    padding: 5px;
}

.pay-with-cash {
    margin-top: 20px;
    color: #c40225;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}

.pay-with-cash a {
    text-decoration: underline;
}


.pmpro-confirmation .entry-content h3 {
    margin-top: 20px;
}

.pmpro-account .entry-content h3 {
    margin-bottom: 10px !important;
}

.pmpro-account .entry-content ul {
    margin-left: 0px;
    padding-left: 0px !important;
}

.pmpro-account .entry-content ul li {
    list-style: none;
}

/************************ SIDEBAR **********************/

#sidebar h4.widgettitle {
    background: #202020;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: white;
    padding: 10px;
    width: 100%;
    font-weight: bold;
    border-radius: 2px;
    font-size: 14px;
}

#sidebar .et_pb_widget ul li {
    padding-left: 10px;
    padding-right: 10px;
}

/********************* WOOCOMMERCE ********************/

.woocommerce-account .woocommerce-MyAccount-navigation {
    background: #f2f2f2;
    padding: 15px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style-type: none !important;
    padding-bottom: 0px !important;
    text-transform: uppercase;
}

.woocommerce.post-type-archive-product h1 {
    float: left;
    color: #c40225;
    text-transform: uppercase;
    font-weight: 700;
}

.woocommerce.post-type-archive-product .woocommerce-ordering {
    margin-top: 10px;
}

.woocommerce.post-type-archive-product .price .amount {
    color: #c40225!important;
    font-size: 20px;
    font-weight: 700;
}

.woocommerce-message a.button.wc-forward:hover {
    background: #c40225;
}

div.woocommerce-message,
div.woocommerce-info {
    background: none !important;
    color: #c40225 !important;
    line-height: 46px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

div.woocommerce-info {
    line-height: 24px !important;
}

div.woocommerce-info .showlogin {
    color: #c40225 !important;
    font-weight: 700;   
}

.woocommerce button.button.alt.disabled {
    background: #c40225;
}

.woocommerce .product_meta {
    display: none;
}

.woocommerce .entry-summary p.price span {
    font-size: 50px!important;
    line-height: 50px;
    font-weight: 700;
}

.woocommerce a.remove {
    font-size: 16px;
    height: 20px;
    width: 20px;
    line-height: 20px;
}

.woocommerce .woocommerce-checkout .col-2 {
    display: none;
}

.woocommerce .woocommerce-checkout .col-1 {
    width: 100%;
    margin-bottom: 20px;
}

.woocommerce .woocommerce-checkout .col-1 .form-row {
    width: 50%;    
}

.woocommerce .woocommerce-checkout .col-1 .form-row.form-row-last {
    float: none;
}



.woocommerce-view-order .woocommerce-MyAccount-content header.title {
    display: none;
}

.woocommerce-view-order .woocommerce-MyAccount-content address {
    display: none;
}

.woocommerce-tabs {
    display: none;
}

footer .et-social-icons li:first-of-type {
    margin-left: 0px;
}

/********************** RESPONSIVE ********************/

@media only screen and ( min-width: 1350px ) {


.et_pb_section_0 .et_pb_slide .et_pb_slide_description {
    padding-left: 0px;
    padding-right: 0px;
}
 
.et_right_sidebar #sidebar .et_pb_widget { 
    margin-right:30px !important; 
}
 
.et_left_sidebar #sidebar .et_pb_widget {
    margin-left:30px !important;
}
 
.et_right_sidebar #left-area,
.et_left_sidebar #left-area {
    width:780px !important; /* 1020 - width */
}
 
.et_right_sidebar #main-content .container:before { 
    right:300px !important; /* width */
}
 
.et_left_sidebar #main-content .container:before {
    left:300px !important; /* width */ 
}
 
.et_right_sidebar #sidebar,
.et_left_sidebar #sidebar {
    width:300px !important; /* width */ 
}
 
}

@media only screen and (max-width: 1295px) {
    #main-header #top-menu li {
        padding-right: 1.5%;
        padding-left: 1.5%;
    }
}

@media only screen and (max-width: 1214px) and (min-width: 981px) {

    .et_pb_section_0 .et_pb_slide .et_pb_slide_description {
        padding-left: 0px;
        padding-right: 0px;
    }

    .et_menu_container .name h1 {
    	font-size: 13px;
    	top: calc(50% - 7.5px);
    }

    .et_menu_container .name h1 span {
		font-size: 8px;
	}

    #main-header #top-menu {
        padding-left: 75px;
    }

	#top-menu a {
    	font-size: 12px;
	}

    #main-header .et-social-icons li {
        margin-left: 10px;
    }

    #main-header .et-social-icons {
        padding-right: 75px;
    }

    #main-header .et-social-icons a {
        font-size: 16px;
    }

    #main-header #top-menu-nav {
        width: 80%;
    }

    #main-header .et-social-icons {
        width: 20%;
    }

    #main-header .logo_container {
        background-size: 56px 50px;
    }

    #main-header .logo_container #logo {
        max-height: 50px;
        top: calc(50% - 25px);
    }
}
@media only screen and (max-width: 980px) {

    #main-header .logo_container {
    background: none;
}

    .mobile_menu_bar {
        padding-top: 29px;
    }

    .home .et_pb_column .et_pb_text p{
        text-align: left;
    }

    .home .et_pb_section_0 .et_pb_slide_0 p:last-of-type, .home .et_pb_section_0 .et_pb_slide_1 p:last-of-type, .home .et_pb_section_0 .et_pb_slide_2 p:last-of-type, .home .et_pb_section_0 .et_pb_slide_3 p:last-of-type, .home .et_pb_section_0 .et_pb_slide_4 p:last-of-type {
        padding-bottom: 1em;
    }

    .home .et_pb_section_0 .et_pb_slide .et_pb_slide_description {
        padding-top: 100px;
    }

    .et_pb_section_0 .et_pb_slide .et_pb_slide_description {
        padding-top: 100px;
    }
	
    /*.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important; }*/

    .et_menu_container .name h1 {
    	left: calc(50% - 110px);
    }

    .et_pb_section_1 .et_pb_text_2 {
        text-align: center;
    }
    
    .et_pb_section_2 .et_pb_column_5,
    .et_pb_section_3 .et_pb_column_7,
    .et_pb_section_4 .et_pb_column_9 {
        margin: auto;
        float: none;
    }

    .et_pb_section .et_pb_column .et_pb_module {
        text-align: center;
    }

    #sidebar {
        display: none;
    }

    #main-header .et-social-icons {
        position: absolute;
        right: 50px;
        width: 120px;
        text-align: right;
        padding: 0px;
    }

    #main-header .et-social-icons a {
        font-size: 18px;
    }

    #main-header .logo_container #logo {
        top: calc(50% - 25px);
        max-height: 50px;
    }

}

@media only screen and (max-width: 769px) {

    /************** WOOCOMMERCE ***************/

    .woocommerce-cart .woocommerce .cart_item .product-remove {
        float: left;
        background: none !important;
        border-top: none !important;
    }

    .woocommerce-cart .woocommerce .cart_item:first-of-type .product-name {
        border-top: none !important;
    }

    .woocommerce-cart .woocommerce .return-to-shop {
        margin-bottom: 50px;
    }
    
    .woocommerce .woocommerce-message,
    .woocommerce .woocommerce-info {
        line-height: 24px !important;
        margin-bottom: 5px !important;
    }

    .woocommerce .woocommerce-message a {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 479px) {

    .home .et_pb_column {
        margin-left: auto !important;
        margin-right: auto !important;
    }

}

